To participate, please log in to your Andromo App Maker account then come back here!

andromo is oriented to api 24?

Requirements on the level of API to which the app will be oriented as of August 2018

Warning:

At this time, your app is oriented to API 24 level and should be oriented at least at API 26 level to ensure that it is based on the latest APIs optimized for security and performance.

As of August 2018, new apps should be oriented, at least, to Android version 8.0 (API level 26).
As of November 2018, app updates should be oriented to Android version 8.0 (API level 26).

Suggestion:

Change the level of API to which your app is oriented. Get more information


I get this message when I upload an application, can you solve this?

Comments

Sign In or Register to comment.